Subject: linux-next: manual merge of the staging-next tree with the v4l-dvb tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 6 Jul 2010 17:53:37 +1000

Hi Greg,

Today's linux-next merge of the staging-next tree got a conflict in
drivers/staging/cx25821/cx25821-audups11.c between commit
e302c8255a198a567dab3a4ace7bd0222a6dc037 ("V4L/DVB: cx25821: Removed
duplicate code and cleaned up") from the v4l-dvb tree and commit
231ded903f2f30b2bcdbf6672c7197187e3bb1ee ("Staging: cx25821: added KERN_
facility levels") from the staging-next tree.

The former moved all te code in this file into other files, so I
effectively just dropped the usb patch by deleting this file.
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/